.li.arrowlistmenu{
	width: 156px; /*width of accordion menu*/
	font-size: 11px;
}

.arrowlistmenu .menuheader a {
	color: #666666;
	text-decoration: none;
	margin-left: 4px;
	padding-left: -10px;
	font-size: 11px;
}


.arrowlistmenu .menuheader a:hover {
	color: #FF6600;
	text-decoration: none;
	margin-left: 0px;
	padding-left: -10px;
	list-style-image: url(images/orange_bullet.jpg);
	font-size: 11px;
	list-style-type: none;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	color: #666666;
	margin-bottom: 1px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background: url(images/gray_bullet_107.jpg) left top no-repeat;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 15px;
	list-style: none;
}

.arrowlistmenu .menuheader a{ margin-left:0;}


.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/

}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

#Table_01 .arrowlistmenu ul li a{
	color: #006699;
	background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding-left: 10px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0px solid #dadada;
	font-size: 11px;
	margin-left: 12px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
}

.arrowlistmenu ul li a:visited{
	color: #006699;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #FF6633;
	background-color: #FFF9F2;
	font-size: 11px;
}
#Table_01 .arrowlistmenu .categoryitems a:hover {
	font-size: 11px;
}
.arrowlistmenu .categoryitems a:active {
	color: #FF6633;
}



h3 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.gototop {
	text-align: right;
}
#Table_01 .gototop a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0080C4;
	line-height: 18px;
}
#Table_01 .gototop a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6633;
	line-height: 18px;
}

